.basket-steps {
  align-items: center;
  counter-reset: basket-steps;
  display: flex;
  justify-content: space-between;
  margin: 0 0 30px;
  position: relative;
}

.basket-steps:before {
  background-color: #c4c4c4;
  content: "";
  display: block;
  height: 1px;
  left: 0;
  position: absolute;
  right: 0;
  top: 50%;
  z-index: 1;
}

.basket-steps__step {
  align-items: center;
  background-color: #fff;
  color: transparent;
  display: flex;
  font-size: 0;
  height: 24px;
  line-height: 24px;
  padding: 0 4px;
  position: relative;
  z-index: 2;
}

@media (min-width:640px) {
  .basket-steps__step {
    padding: 0 10px;
  }
}

@media (min-width:1024px) {
  .basket-steps__step {
    font-size: 18px;
    color: #696969;
  }
}

.basket-steps__step:first-child {
  padding-left: 0;
}

.basket-steps__step:last-child {
  padding-right: 0;
}

.basket-steps__step:before {
  background-color: #c4c4c4;
  border: 2px solid #c4c4c4;
  border-radius: 50%;
  color: #fff;
  content: counter(basket-steps);
  counter-increment: basket-steps;
  display: inline-block;
  font-size: 20px;
  font-weight: 800;
  height: 24px;
  line-height: 24px;
  margin-right: 5px;
  text-align: center;
  width: 24px;
}

.basket-steps__step_active {
  color: #c62306;
  font-size: 18px;
  font-weight: 700;
}

.basket-steps__step_active:before {
  background-color: #fff;
  border-color: #c62306;
  color: #c62306;
}

.basket-steps__step_passed:before {
  background-color: #c62306;
  border-color: #c62306;
  color: #fff;
}

